<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rVRfgDdgEe6KTevWOTY8BA" id="_rVQRYDdgEe6KTevWOTY8BA" label="ETL_INCO_GENERAL" purpose="ETL_INCO_GENERAL" description="Job General" version="0.1" statusCode="" item="_rVRfgjdgEe6KTevWOTY8BA" displayName="ETL_INCO_GENERAL">
    <author href="../talend.project#_99uRwBQIEe6ZFrfdT0o8Wg"/>
    <additionalProperties xmi:id="_rVVw8DdgEe6KTevWOTY8BA" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_rVVw8TdgEe6KTevWOTY8BA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_rVVw8jdgEe6KTevWOTY8BA" key="created_date" value="2023-08-10T11:31:25.951+0200"/>
    <additionalProperties xmi:id="_rVVw8zdgEe6KTevWOTY8BA" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_rVVw9DdgEe6KTevWOTY8BA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_rVVw9TdgEe6KTevWOTY8BA" key="modified_date" value="2023-12-14T08:53:00.465+0100"/>
    <additionalProperties xmi:id="_0AqA8F0gEe6p0Kr4oRt_FQ" key="import_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_0AqA8V0gEe6p0Kr4oRt_FQ" key="import_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_0AqA8l0gEe6p0Kr4oRt_FQ" key="import_date" value="2023-12-11T08:14:33.094+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rVRfgTdgEe6KTevWOTY8BA" path="" locked="true" lockDate="2023-12-14T08:34:54.314+0100">
    <locker href="../talend.project#_83uRAJf0Ee6q-Y9gkUX85Q"/>
  </TalendProperties:ItemState>
  <TalendProperties:ProcessItem xmi:id="_rVRfgjdgEe6KTevWOTY8BA" property="_rVRfgDdgEe6KTevWOTY8BA" state="_rVRfgTdgEe6KTevWOTY8BA">
    <process href="ETL_INCO_GENERAL_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
